Subject: bug#26247: Gettext introduces timestamps in .mo files

From: zimoun <[email-masked]>
Date: Sat, 08 Oct 2022 16:25:21 +0200

Hi Miguel,

It is about an old patch [2] and on old message from Dec. 2020.

On Fri, 11 Dec 2020 at 14:26, Miguel Ángel Arruga Vivas <[email-masked]> wrote:

> This bug has already been reported upstream[1] and probably I'll push it
> as soon as I have more test cases prepared and receive a brief review,
> but I can prepare a patch for previous versions if it's needed too.
>
> Best regards,
> Miguel
>
> [1] https://savannah.gnu.org/bugs/?59658

Are commits 4343ca8ba5b02c8fe09e5bd681abbc0440ab8b08 and following the
ones mentioned here?

Well, I am not sure to understand if it had been fixed upstream [1].

Cheers,
simon

2: <http://issues.guix.gnu.org/issue/26247>